## oldsys-preseed 0.3

=== debian/changelog ===
oldsys-preseed (0.3) unstable; urgency=low

  [ Martin Michlmayr ]
  * Explicitly run bash rather than /bin/sh in the test suite since
    it relies on features in bash.  Closes: #373243.

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 13 Jun 2006 23:05:08 +0200

oldsys-preseed (0.2) unstable; urgency=low

  [ Martin Michlmayr ]
  * Depend on devio-udev on armeb.
  * In noninteractive mode, preseed an empty value for netmask and gateway
    if they're not specified in the static IP configuration, otherwise d-i
    will wait forever for the user.  Closes: #357787.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 19 Mar 2006 17:33:46 +0000

oldsys-preseed (0.1) unstable; urgency=low

  [ Martin Michlmayr ]
  * Initial release.
  * Add support for Linksys NSLU2.
  * Add support for Netgear WGT634U.
  * Add premilinary support for Asus WL-500* but don't activate it yet.

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 19 Jan 2006 13:46:23 +0000
