=== debian/control ===
Source: oldsys-preseed
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Martin Michlmayr <tbm@cyrius.com>
Build-Depends: debhelper (>= 5.0.0), devio
Standards-Version: 3.6.2

Package: oldsys-preseed
XC-Package-Type: udeb
Architecture: any
Depends: ${depends}
Description: Preseed debian-installer from an existing device
 This udeb is used to preseed debian-installer from information already
 found on a device, such as the network configuration from an existing
 Unix installation or from NVRAM/flash on some embedded devices.
