## oldsys-preseed 1.1

=== debian/changelog ===
oldsys-preseed (1.1) unstable; urgency=low

  * Only preseed the hostname if it's a valid name.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 26 Nov 2006 11:24:47 +0100

oldsys-preseed (1.0) unstable; urgency=low

  * Manually unset the domain on Thecus machines if it's thecus.com.
    Apparently not all firmware images contain a default.tar.gz file.

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 24 Nov 2006 12:58:02 +0100

oldsys-preseed (0.7) unstable; urgency=low

  * Fix parsing of /etc/resolv.conf: don't produce a bogus debconf value
    spread over two lines when there is more than one nameserver.

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 04 Nov 2006 16:54:56 +0100

oldsys-preseed (0.6) unstable; urgency=low

  * Correct the archdetect string of arm/iop32x.
  * Workaround what appears to be a bug in busybox's cut.
  * Remove some old code from the Thecus parsing that would assume
    a static network configuration even if DHCP was set.

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 27 Oct 2006 11:10:29 +0200

oldsys-preseed (0.5) unstable; urgency=low

  [ Martin Michlmayr ]
  * Preseed partconf/already-mounted (false) as a workaround for broken
    partconf.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 02 Oct 2006 11:45:59 +0200

oldsys-preseed (0.4) unstable; urgency=low

  [ Martin Michlmayr ]
  * Add support for the Thecus N2100 and N4100.
  * Also handle NSLU2 when archdetect returns arm/ixp4xx.
  * Make sure the testsuite removes its temporary files.
  * Don't write a preseed file if the system is unknown - this allows it
    to put oldsys-preseed on the initrd even if not all machines are
    supported.

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 22 Sep 2006 16:47:37 +0200
