## oldsys-preseed 1.3

=== debian/changelog ===
oldsys-preseed (1.3) unstable; urgency=low

  [ Gordon Farquharson ]
  * NSLU2: use eth1 rather than eth0 when no NPE microcode is found,
    so it try to use USB Ethernet.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 26 Feb 2007 17:14:08 +0000

oldsys-preseed (1.2) unstable; urgency=low

  [ Joey Hess ]
  * Add support for armel.
  * Fix devio dependency inclusion code for arm*.

  [ Gordon Farquharson ]
  * Allow users to select a timezone on arm/ixp4xx and arm/iop32.

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 22 Feb 2007 12:02:52 +0000
