=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Martin Michlmayr <tbm@cyrius.com>
 Build-Depends: debhelper (>= 5.0.0), devio
 Standards-Version: 3.6.2
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/oldsys-preseed
 
 Package: oldsys-preseed
 XC-Package-Type: udeb
