=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 PACKAGE = oldsys-preseed
 
 ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
-ifneq (, $(filter $(X),arm armeb))
+ifneq (, $(filter $(ARCH),arm armeb armel))
 DEPENDS=devio-udeb
 endif
