## oldsys-preseed 2.0

=== debian/changelog ===
oldsys-preseed (2.0) unstable; urgency=low

  * Use a static IP address when the configuration says so, even when
    this is the default value used by the original firmware.  In the
    past, oldsys-preseed would do DHCP in the assumption that the user
    never configured the static IP address and might not want to have
    that setting.  However, Mike (mwester) convinced me with his
    argument in http://lists.debian.org/debian-arm/2008/01/msg00050.html
    that doing DHCP when the configuration clearly says to use a static
    IP is a bad idea.
  * Increase the version number to 2.0 because of this change in
    behaviour.  This change affects Linksys NSLU2 and Thecus N2100.

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 28 Jun 2008 13:14:32 +0200

oldsys-preseed (1.5) unstable; urgency=low

  * Add support for HP Media Vault mv2120.

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 27 Jun 2008 08:56:10 +0200

oldsys-preseed (1.4) unstable; urgency=low

  * Add support for QNAP TS-109/TS-209 and QNAP TS-409.
  * Mount partitions with configuration data read-only since we only
    need to read from them.
  * Remove some old code for wl500 and wgt634u that wasn't complete
    or in use.
  * Clarify that the code is GPLv2 or higher.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 11 May 2008 10:20:52 +0200
