## oldsys-preseed 3.2

=== debian/changelog ===
oldsys-preseed (3.2) unstable; urgency=low

  * Revert the change from 3.1 since my analysis was wrong.  Everything
    is workig as it should (see #510271).

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 07 Jan 2009 07:31:42 +0100

oldsys-preseed (3.1) unstable; urgency=low

  * Don't preseed the hostname and domain name with default values
    because the information from DHCP no longer takes precedence.
    Instead, mark the questions as seen to let netcfg choose default
    values in case the information is not supplied by DHCP.  Closes:
    #510271.

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 06 Jan 2009 18:21:27 +0100

oldsys-preseed (3.0) unstable; urgency=low

  * Stop preseeding the string "" when the netmask or gateway are empty
    because netcfg will not treat this as the empty string as I assumed
    but will complain about an invalid IP address.  Instead, mark the
    netmask variable as seen, thereby letting netcfg calculate
    an appropriate value, and set the gateway to "none" (a special case
    introduced in netcfg 1.45 to specify that no gateway should be used,
    see #497285).
  * Add a sanity check for static IP configuration: netcfg will prompt
    for an IP address and nameserver if they are not set, so use DHCP
    in that case.
  * Increase the version number to 3.0 because of this change in
    behaviour.  This change is especially intended for the Linksys NSLU2
    which uses a static IP configuration by default and many users had
    an incomplete IP configuration, meaning that the installer would
    not start.
  * Add examples where either the IP address or DNS are missing to
    the test suite.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 08 Sep 2008 16:45:46 +0300

oldsys-preseed (2.3) unstable; urgency=low

  * Don't prompt for missing NPE-B firmware to allow installations
    with USB Ethernet on the NSLU2 (see #496166).

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 23 Aug 2008 10:55:59 +0300

oldsys-preseed (2.2) unstable; urgency=low

  * No longer preseed debian-installer/locale to allow the selection
    of a language.  Closes: #491737.
  * Set DEBCONF_DROP_TRANSLATIONS=0 if we're not in lowmem mode so
    translations will be kept.
  * test suite: test for a (invalid) hostname containing space.

  [ Per Andersson ]
  * Fix parsing of the hostname on the Kurobox Pro: don't output the
    hostname twice, leading to an invalid preseed file.

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 16 Aug 2008 20:12:49 +0300

oldsys-preseed (2.1) unstable; urgency=low

  * Add support for the Buffalo Kurobox Pro.  Patch from Per Andersson
    as part of his Google Summer of Code project.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 21 Jul 2008 12:58:32 +0300
