## oldsys-preseed 3.2lenny1

=== debian/changelog ===
oldsys-preseed (3.2lenny1) stable; urgency=low

  * Add support for the D-Link DNS-323, thanks to a patch from
    Matt Palmer.  Closes: #502821.
  * Generate DHCP fallback information on the D-Link DNS-323, thanks
    Laurie Bradshaw.
  * Don't use the default hostname on the D-Link DNS-323 and Conceptronic
    CH3SNAS.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 09 Mar 2009 20:21:36 +0100
