## oldsys-preseed 3.7

=== debian/changelog ===
oldsys-preseed (3.7) unstable; urgency=low

  * Fix syntax error.

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 21 Apr 2009 23:49:37 +0200

oldsys-preseed (3.6) unstable; urgency=low

  * Read the MAC address on the QNAP TS-109/TS-209 in order to unset
    the machine name if it contains the MAC address.
  * Add support for the QNAP TS-119 and TS-219 Turbo NAS.

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 31 Mar 2009 20:48:54 +0200

oldsys-preseed (3.5) unstable; urgency=low

  * When parsing the SysConf partition on the Linksys NSLU2, check the
    length to ensure it is not greater than the device length-4.  This
    fixes a parsing problem on uninitialized NSLU2 devices.  Thanks to
    John Bowler.  Closes: #519172.
  * Sort the test suite run alphabetically.
  * Add a copyright notice for Matt Palmer (for his contribution of
    D-Link DNS-323 support) and update debian/copyright.

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 10 Mar 2009 21:17:37 +0100

oldsys-preseed (3.4) unstable; urgency=low

  * Add support for the D-Link DNS-323, thanks to a patch from
    Matt Palmer.  Closes: #502821.
  * Generate DHCP fallback information on the D-Link DNS-323, thanks
    Laurie Bradshaw.
  * Don't use the default hostname on the D-Link DNS-323 and Conceptronic
    CH3SNAS.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 08 Mar 2009 21:11:07 +0100

oldsys-preseed (3.3) unstable; urgency=low

  * Replicate the "gateway is unreachable" check from netcfg, so we don't
    end up preseeding a network configuration that netcfg won't accept.
    Thanks to Michael Hahn for a testcase and Stephen Gran for some code.
    Closes: #516806.

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 24 Feb 2009 16:46:15 +0100
