=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,7 @@
 	dh_install functions usr/lib/$(PACKAGE)
 	dh_install oldsys-preseed usr/bin
 	dh_install debian-installer-startup.d lib
+	dh_install debian-installer.d lib
 	rm -rf `find debian/$(PACKAGE) -name .svn`
 
 binary-arch: build install
