## oldsys-preseed 3.10

=== debian/changelog ===
oldsys-preseed (3.10) unstable; urgency=low

  * Really fix the syntax error introduced in 3.8.

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 04 Nov 2009 18:39:38 +0000

oldsys-preseed (3.9) unstable; urgency=low

  * Fix syntax error introduced in 3.8.

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 03 Nov 2009 18:21:32 +0000

oldsys-preseed (3.8) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Martin Michlmayr ]
  * Add support for QNAP TS-41x.

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 03 Nov 2009 18:09:00 +0000
