=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Martin Michlmayr <tbm@cyrius.com>
-Build-Depends: debhelper (>= 5.0.0), devio
+Build-Depends: debhelper (>= 7.0.50~), devio
 Standards-Version: 3.6.2
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/oldsys-preseed
