## oldsys-preseed 3.11

=== debian/changelog ===
oldsys-preseed (3.11) unstable; urgency=low

  [ Joey Hess ]
  * Preseed ethdetect/prompt_missing_firmware, to avoid prompts about firmware
    before network-console is running.

  [ Frans Pop ]
  * Remove Standards-Version field.

  [ Ryan Tandy ]
  * Add support for Buffalo Linkstation Pro/Live.  Closes: #580709.

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 21 May 2010 21:55:02 +0100
