=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@

ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
ifneq (, $(filter $(ARCH),arm armeb armel))
DEPENDS=devio-udeb
endif

override_dh_auto_test:
	cd tests && ./runtests

override_dh_gencontrol:
	dh_gencontrol -- -Vdepends='$(DEPENDS)'
