## oldsys-preseed 3.12

=== debian/changelog ===
oldsys-preseed (3.12) unstable; urgency=low

  [ Hector Oron ]
  * debian/rules: enable depends on devio-udeb for armhf

  [ Martin Michlmayr ]
  * Add support for Linkstation LiveV3 and Mini, thanks Benjamin Cama.
    Closes: #616326

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 04 May 2011 21:28:44 +0100
