=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Martin Michlmayr <tbm@cyrius.com>
 Build-Depends: debhelper (>= 7.0.50~), devio
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/oldsys-preseed
+Vcs-Browser: http://git.debian.org/?p=d-i/oldsys-preseed.git
+Vcs-Git: git://git.debian.org/d-i/oldsys-preseed.git
 
 Package: oldsys-preseed
 XC-Package-Type: udeb
