## oldsys-preseed 3.13

=== debian/changelog ===
oldsys-preseed (3.13) unstable; urgency=low

  [ Martin Michlmayr ]
  * Ignore a missing gateway with DHCP, thanks Eugeniy Meshcheryako.
    Closes: #687212
  * Use netcfg/disable_autoconfig instead of netcfg/disable_dhcp.
    Closes: #689531

  [ Christian Perrier ]
  * Add myself to Uploaders
  * Replace XC-Package-Type by Package-Type in debian/control

 -- Julien Cristau <jcristau@debian.org>  Mon, 05 Nov 2012 22:32:44 +0100
