=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Martin Michlmayr <tbm@cyrius.com>
+Uploaders: Martin Michlmayr <tbm@cyrius.com>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), devio
 Vcs-Browser: http://git.debian.org/?p=d-i/oldsys-preseed.git
 Vcs-Git: git://git.debian.org/d-i/oldsys-preseed.git
 
 Package: oldsys-preseed
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: any
 Depends: ${depends}
 Description: Preseed debian-installer from an existing device
