=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Martin Michlmayr <tbm@cyrius.com>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), devio
-Vcs-Browser: http://git.debian.org/?p=d-i/oldsys-preseed.git
-Vcs-Git: git://git.debian.org/d-i/oldsys-preseed.git
+Build-Depends: debhelper (>= 9), devio
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/oldsys-preseed.git
+Vcs-Git: git://anonscm.debian.org/d-i/oldsys-preseed.git
 
 Package: oldsys-preseed
 Package-Type: udeb
