## oldsys-preseed 3.16

=== debian/changelog ===
oldsys-preseed (3.16) unstable; urgency=medium

  [ Ian Campbell ]
  * Avoid exiting prematurely on arm*/orion5x or arm*/kirkwood platforms when
    they do not use device tree. (Closes: #783019)

 -- Christian Perrier <bubulle@debian.org>  Tue, 21 Apr 2015 07:07:22 +0200

oldsys-preseed (3.15) unstable; urgency=medium

  [ Michael Walle ]
  * Add support for Buffalo Linkstation LS-CHLv2/LS-XHL (Closes: #744714).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 26 Feb 2015 04:55:11 +0100
