=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 	dh $@
 
 ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
-ifneq (, $(filter $(ARCH),arm armeb armel))
+ifneq (, $(filter $(ARCH),arm armeb armel armhf))
 DEPENDS=devio-udeb
 endif
