## oldsys-preseed 3.19

=== debian/changelog ===
oldsys-preseed (3.19) unstable; urgency=medium

  * Use "-a" for grep in get_var() to avoid FTBFS under various locales,
    thanks to a report and patch by Chris Lamb (Closes: #795625).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 16 Aug 2015 14:11:07 +0200

oldsys-preseed (3.18) unstable; urgency=medium

  [ Martin Michlmayr ]
  * Use DHCP by default on LaCie devices.

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Jul 2015 06:53:14 +0200

oldsys-preseed (3.17) unstable; urgency=medium

  [ Martin Michlmayr ]
  * Recognize device tree variants of QNAP NAS devices.

 -- Christian Perrier <bubulle@debian.org>  Tue, 16 Jun 2015 06:46:13 +0200
