## oldsys-preseed 3.20

=== debian/changelog ===
oldsys-preseed (3.20) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

  [ Roger Shimizu ]
  * Add support for device tree based Buffalo Linkstation (Closes: #814342).

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Feb 2016 15:17:01 +0100
