## oldsys-preseed 3.21

=== debian/changelog ===
oldsys-preseed (3.21) unstable; urgency=medium

  [ Roger Shimizu ]
  * Fix a bashism in script

 -- Christian Perrier <bubulle@debian.org>  Wed, 06 Apr 2016 08:36:09 +0200
