## oldsys-preseed 3.22

=== debian/changelog ===
oldsys-preseed (3.22) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 22 Sep 2018 09:35:10 +0200
