=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Martin Michlmayr <tbm@cyrius.com>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), devio
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/oldsys-preseed.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/oldsys-preseed.git
+Vcs-Browser: https://salsa.debian.org/installer-team/oldsys-preseed
+Vcs-Git: https://salsa.debian.org/installer-team/oldsys-preseed.git
 
 Package: oldsys-preseed
 Package-Type: udeb
