## oldsys-preseed 3.22%2B11.0trisquel0

=== debian/changelog ===
oldsys-preseed (3.22+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2022 23:26:06 +0000
