## oldsys-preseed 3.22+nmu1

=== debian/changelog ===
oldsys-preseed (3.22+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:53:41 +0800
