## oldsys-preseed 3.23

=== debian/changelog ===
oldsys-preseed (3.23) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Drop support for arm*/ixp4xx and arm*/iop32x; support for
    those platforms was removed from the Linux kernel and therefore d-i.
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927558)

  [ Martin Michlmayr ]
  * Remove more arm*/ixp4xx support code.

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog and control file, to fix
    lintian tag.
  * Update URL to package source from ftp to http, to fix lintian tag.

  [ Vagrant Cascadian ]
  * tests/do-test: Switch to using "mktemp" instead of "tmpfile"
    (Closes: #997541)
  * tests/arm: Remove obsolete nslu2 tests.
  * debian/control: Set Rules-Requires-Root to "no".

  [ Debian Janitor ]
  * Add missing ${misc:Depends} to Depends for oldsys-preseed.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Drop transition for old debug package migration.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 17 Jul 2022 12:48:06 +0200
