=== debian/control ===
Source: oldsys-preseed
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Martin Michlmayr <tbm@cyrius.com>
Build-Depends: debhelper-compat (= 13)
Vcs-Browser: https://salsa.debian.org/installer-team/oldsys-preseed
Vcs-Git: https://salsa.debian.org/installer-team/oldsys-preseed.git
Rules-Requires-Root: no

Package: oldsys-preseed
Package-Type: udeb
Architecture: any
Depends: ${depends}, ${misc:Depends}
Description: Preseed debian-installer from an existing device
 This udeb is used to preseed debian-installer from information already
 found on a device, such as the network configuration from an existing
 Unix installation or from flash on some embedded devices.
