## oldsys-preseed 3.23trisquel1

=== debian/changelog ===
oldsys-preseed (3.23trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Apr 2025 04:51:49 +0000
