=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: oldsys-preseed
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Martin Michlmayr <tbm@cyrius.com>
 Build-Depends: debhelper-compat (= 13)
 Vcs-Browser: https://salsa.debian.org/installer-team/oldsys-preseed
