## oldsys-preseed 3.24

=== debian/changelog ===
oldsys-preseed (3.24) unstable; urgency=medium

  * Team upload

  * Move install paths to /usr, to make package usrmerge-compliant.
    Closes: #1122366.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Dec 2025 11:38:58 +0100
